Bug 30124 - Не хватает заголовочных файлов
: Не хватает заголовочных файлов
Status: CLOSED FIXED
: Branch p7
(All bugs in Branch p7/bind-devel)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-06-18 16:30 by
Modified: 2017-01-19 19:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-06-18 16:30:02
stalker@stlk tmp]$ grep stat.h /usr/include/isc/file.h
#include <isc/stat.h>
[stalker@stlk tmp]$ ls /usr/include/isc/stat.h 
ls: невозможно получить доступ к /usr/include/isc/stat.h: Нет такого файла или
каталога

bind-devel-9.9.3-alt3
------- Comment #1 From 2014-06-18 17:37:39 -------
Наверное, всё-таки сперва на Гошу.
------- Comment #2 From 2017-01-19 19:03:50 -------
bind-9.10.4-alt1 -> sisyphus:

* Thu Jan 12 2017 Dmitry V. Levin <ldv@altlinux> 9.10.4-alt1
- 9.9.9-P5 -> 9.10.4-P5 (closes: #30124, #32590).
- Enabled multiprocessing support.
- bind: bind.service: fixed EnvironmentFile.
- bind: options.conf: fixed typo in comment (closes: #31359).
- bind: enabled "fixed" ordering support in rrset-order statement.
- bind: packaged named-rrchecker.
- bind: imported "dynamic-db" statement support from Fedora
  (by Sergey Bolshakov).
- bind: placed chrooted mode under control(1) (by Sergey Bolshakov).
- bind-devel: packaged bind9-config.
- bind-utils: packaged delv.